Bug 1348574 - EWS 2.1.1 DR1: Solaris zips are missing mod_cluster jars
Summary: EWS 2.1.1 DR1: Solaris zips are missing mod_cluster jars
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: tomcat6, tomcat7, mod_cluster
Version: 2.1.1
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: DR02
: 2.1.1
Assignee: Weinan Li
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 13:27 UTC by Michal Karm Babacek
Modified: 2019-06-13 12:09 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-13 12:09:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Karm Babacek 2016-06-21 13:27:27 UTC
Description of problem:
These libraries are missing in Solaris zips:
jboss-ews-2.1/tomcat7/lib/mod_cluster-core.jar
jboss-ews-2.1/tomcat7/lib/mod_cluster-container-spi.jar
jboss-ews-2.1/tomcat7/lib/mod_cluster-container-catalina-standalone.jar
jboss-ews-2.1/tomcat7/lib/mod_cluster-container-catalina.jar
jboss-ews-2.1/tomcat7/lib/mod_cluster-container-tomcat7.jar

jboss-ews-2.1/tomcat6/lib/mod_cluster-core.jar
jboss-ews-2.1/tomcat6/lib/mod_cluster-container-spi.jar
jboss-ews-2.1/tomcat6/lib/mod_cluster-container-catalina-standalone.jar
jboss-ews-2.1/tomcat6/lib/mod_cluster-container-catalina.jar
jboss-ews-2.1/tomcat6/lib/mod_cluster-container-tomcat6.jar


Expected results:
mod_cluster 1.2.13 jars are present.


-K-

Comment 1 Jean-frederic Clere 2016-06-22 16:19:51 UTC
Which zip are you looking in?

Comment 2 Michal Karm Babacek 2016-06-22 17:06:35 UTC
Solaris ones.

> unzip -l jboss-ews-application-servers-2.1.1-DR1-sun10.x86_64.zip | grep "mod_cluster.*jar"
> unzip -l jboss-ews-application-servers-2.1.1-DR1-RHEL7-x86_64.zip | grep "mod_cluster.*jar"
> jboss-ews-2.1/tomcat6/lib/mod_cluster-container-tomcat6.jar
> jboss-ews-2.1/tomcat6/lib/mod_cluster-core.jar
> jboss-ews-2.1/tomcat6/lib/mod_cluster-container-spi.jar
> jboss-ews-2.1/tomcat6/lib/mod_cluster-container-catalina-standalone.jar
> jboss-ews-2.1/tomcat6/lib/mod_cluster-container-catalina.jar
> jboss-ews-2.1/tomcat7/lib/mod_cluster-core.jar
> jboss-ews-2.1/tomcat7/lib/mod_cluster-container-spi.jar
> jboss-ews-2.1/tomcat7/lib/mod_cluster-container-catalina-standalone.jar
> jboss-ews-2.1/tomcat7/lib/mod_cluster-container-catalina.jar
> jboss-ews-2.1/tomcat7/lib/mod_cluster-container-tomcat7.jar


Note You need to log in before you can comment on or make changes to this bug.